@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap');

html,
body {
    height: 100%;
    font-family: 'Montserrat', sans-serif;
}

#main {
    background: #253b80;
    height: 100%;
}

.action-bloc {
    text-align: center;
}

.content-bloc {
    text-align: center;
    margin-top: 50px;
}

.content-bloc h1 {
    font-size: 1.1em;
    margin: 15px;
    color: #253b80;
    font-weight: 700;
    letter-spacing: 1px;
}

.content-bloc p {
    text-align: justify;
}

.header-bloc {
    text-align: center;
}

.header-intro-bloc {
    text-align: left;
    padding: 10px;
    width: 220px;
    font-size: 1.1em;
    font-weight: 400;
}

.logo {
    height: 100px;
}

.vertical-line {
    border-right: 1px solid #fff;
    padding: 0;
    width: 1px;
    flex: 0;
    border-left: 1px solid #ccc;
}

.central-main-bloc {
    background: #ddd;
    box-shadow: 1px 1px 3px #000000;
    border-radius: 10px;
}

.download-link ,.download-link:hover {
    text-align: center;
    color: white;
}

.download-link img {
    width: 100%;
}
